/* 

CSS DEFINITION
Official Website hansfitze.ch
created by GM-d Gian-Carlo Migliastro
www.gm-d.ch 

INFO
----
MASTERCOLOR: #286f73;

*/

body {
	margin: 0;
	padding: 0;
}

header {
	position: fixed;
	top: 0;
	width: 100%;
	height: 500px;
	background-image: url(../images/body/background_1.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	z-index: 200;
}

#textslider {
	position: fixed;
	top: 550px;
	padding: 5px 0;
	width: 100%;
	height: 25px;
	z-index: 200;
	clear: both;
	background-color: white;
}

#headpicture {
	position: relative;
	width: 100%;
	z-index: 50;
}

/* ==================================================================
HEADER Logo and Languagenavi
================================================================== */

#headlogo {
	position: absolute;
	top: 40px;
	left: 40px;
	width: 40px;
	height: 40px;
	padding: 15px;
	text-align: center;
	z-index: 300;
	background-color: #286f73;
}

#headlogo img {
	width: 100%;
}

/* LANGNAVI ------------------------------------ */

#langnavi {
	position: absolute;
	top: 40px;
	right: 40px;
	text-align: right;
	z-index: 300;
}

#langnavi ul {
	margin: 0;
	padding: 0;
}

#langnavi ul li {
	list-style-type: none;
	display: inline-block;
	text-decoration: none;
	margin-left: 7px;
	padding: 5px 15px;
	background-color: #286f73;
}

#langnavi ul li a:link,
#langnavi ul li a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
	color: white;
	opacity: 0.65;
}

#langnavi ul li a:hover,
#langnavi ul li a:focus {
	opacity: 1;
}

/* ==================================================================
MIDDLEPART
================================================================== */

#middlebelt {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 360px;
	z-index: 300;
}

#sliderbelt {
	position: relative;
	float: left;
	margin-left: 40px;
	width: 75%;
	height: 360px;
	background-color: #286f73;
	display: none;
}

/* INFO BUTTON ON SITE HOME, ABOUTME */

#info_btn {
	position: absolute;
	top: 0;
	left: 40px;
	width: 30px;
	height: 30px;
	z-index: 320;
	cursor: pointer;
	background-color: #286f73;
}

#map_btn {
	position: absolute;
	top: 0;
	left: 40px;
	width: 25px;
	height: 25px;
	padding: 3px 1px 0 1px;
	z-index: 100;
	cursor: pointer;
	background-color: #286f73;
}

#map_btn span {
	margin-left: -17px;
}

#form_btn {
	position: absolute;
	top: 40px;
	left: 40px;
	width: 25px;
	height: 25px;
	padding: 1px;
	z-index: 100;
	cursor: pointer;
	background-color: #286f73;
}

#form_btn span {
	margin-left: -22px;
}

/* CLOSE WINDOWS */

#close_btn {
	position: relative;
	float: left;
	padding-top: 5px;
	width: 30px;
	height: 28px;
	background-color: #286f73;
	cursor: pointer;
}

#close_btn span {
	margin-left: -13px;
}

#sliderbelt_content {
	position: relative;
	overflow: hidden;
	float: right;
	margin-right: 100px;
	width: 1000px;
	height: 360px;
}

#sliderbelt_content iframe {
	width: 600px;
	height: 360px;
}

/* PICTUREANIM SLIDESHOW =============================== */

#pictureanim {
	position: relative;
	float: left;
	height: 360px;
	cursor: pointer;
}

#next {
	position: absolute;
	width: 30px;
	padding: 3px 0;
	top: 180px;
	left: 20px;
	text-align: center;
	z-index: 400;
	opacity: 0;
	color: white;
	background-color: black;
	cursor: pointer;
}

#prev {
	position: absolute;
	width: 30px;
	padding: 3px 0;
	top: 180px;
	right: 20px;
	text-align: center;
	z-index: 400;
	opacity: 0;
	color: white;
	background-color: black;
	cursor: pointer;
}

#pictureanim:hover #next {
	opacity: 0.6;
	transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
}

#pictureanim:hover #prev {
	opacity: 0.6;
	transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
}

#newsbox {
	position: relative;
	float: right;
	padding: 20px 0;
	width: 350px;
	height: 320px;
}

#navpart {
	position: relative;
	overflow: hidden;
	float: right;
	margin-right: 40px;
	width: 18%;
	height: 360px;
}

#navleft {
	position: relative;
	float: left;
}

/* ICON NAVIGATION =================================== */

#nav_btn {
	position: absolute;
	top: 0;
	right: 0;
	padding-top: 12px;
	width: 50px;
	height: 35px;
	z-index: 325;
	background-color: #286f73;
	cursor: pointer;
}

#nav_btn i {
	margin-left: -4px;
}

nav {
	position: relative;
	float: right;
	width: 50px;
	height: 360px;
	background-color: #286f73;
	cursor: pointer;
}

nav ul {
	margin-top: 100px;
	padding: 0;
	z-index: 100;
}

nav ul li {
	list-style-type: none;
	margin-bottom: 30px;
}

nav ul li i {
	margin-left: -6px;
}

nav ul li a:link {
	opacity: 0.65;
	text-decoration: none;
}

nav ul li a:focus,
nav ul li a:hover {
	opacity: 1;
}

#activlink {
	opacity: 1;
}

/* ================================================================
CONTACT FORMULAR
================================================================ */

#formbox {
	position: absolute;
	margin-top: 140px;
	left: 28%;
	padding: 30px 50px;
	width: 600px;
	height: 550px;
	background-color: #286f73;
	z-index: 310;
	display: none;
}

#alertbox {
	position: relative;
	width: 600px;
	display: none;
}

#formbox input {
	position: relative;
	width: 600px;
	height: 30px;
	background-color: white;
}

#formbox textarea {
	position: relative;
	width: 600px;
	height: 100px;
}

input[type='text'] {
	font-size: 18px;
}

textarea {
	font-size: 18px;
}

#sendpart {
	position: relative;
	margin-top: 30px;
	width: 600px;
	height: 50px;
	text-align: right;
}

#sendpart #sendbtn {
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 125px;
	padding: 10px 0 25px 0;
	text-align: center;
	border: 0;
	color: black;
	background-color: white;
	cursor: pointer;
}

#formbox span {
	position: absolute;
	top: 5px;
	right: 7px;
	z-index: 320;
	cursor: pointer;
}

/* ==================================================================
CONTENT
================================================================== */

#contenthead {
	position: relative;
	width: 100%;
	height: 530px;
	z-index: 1;
}

#content {
	position: relative;
	width: 80%;
	margin: auto;
	padding-bottom: 30px;
	z-index: 1;
}

/* ==================================================================
FOOTER sign
================================================================== */

#footer {
	position: relative;
	width: 100%;
	height: 40px;
	margin-top: 60px;
	margin-bottom: 15px;
	z-index: 100;
	background-color: white;
}

#sign {
	position: relative;
	margin-top: 7px;
	width: 100%;
	height: 15px;
	text-align: center;
}

/* ================================================================================================= 
BORDER WEBSITE
================================================================================================= */

#top,
#bottom,
#left,
#right {
	position: absolute;
	background: #286f73;
	z-index: 600;
}

#left,
#right {
	position: fixed;
	top: 0;
	bottom: 0;
	width: 15px;
}

#left {
	left: 0;
}

#right {
	right: 0;
}

#top,
#bottom {
	position: fixed;
	left: 0;
	right: 0;
	height: 15px;
}

#top {
	top: 0;
}

#bottom {
	bottom: 0;
}

/* ================================================================================================= 
TEXTFORMAT ICONS
================================================================================================= */

[class^="flaticon-"]:before,
[class*=" flaticon-"]:before,
[class^="flaticon-"]:after,
[class*=" flaticon-"]:after {
	font-family: Flaticon;
	font-size: 12px;
	font-style: normal;
	color: white;
}

/* ================================================================================================= 
TEXTFORMAT INFO
================================================================================================= */

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: Arial, Helvetica, sans-serif;
	display: inline;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: white;
}

h1 {
	font-size: 285%;
}

h2 {
	font-size: 125%;
}

h3 {
	font-size: 125%;
	color: black;
}

h4 {
	font-size: 95%;
	color: white;
}

h5 {
	font-size: 80%;
}

h6 {
	font-size: 65%;
	color: #818181;
}

span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: black;
}

a:link,
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
	color: #00519E;
}

a:hover,
a:active {
	color: #00519E;
	text-decoration: underline;
}

html,
body {
	min-height: 100%;
	overflow-y: auto;
}

section {
	position: relative;
	min-height: 100vh;
}

#content {
	position: relative;
	width: 80%;
	margin: 0 auto;
	padding-bottom: 100px;
	z-index: 1;
}

#footer {
	position: relative;
	width: 100%;
	height: 40px;
	margin-top: 30px;
	margin-bottom: 15px;
	z-index: 100;
	background-color: white;
}